
//
Gadget: TTRS Deathmatch options
Type:   Separator
//
Gadget:
Type:   Separator


//
Gadget: TTRS Time limit
Tip:    TTRS game length (minutes)
Type:   Toggle
Var:    gam_iTimeLimit

String: TTRS None
Value:  0
String: 1
Value:  1
String: 2
Value:  2
String: 5
Value:  5
String: 10
Value:  10
String: 15
Value:  15
String: 20
Value:  20
String: 30
Value:  30
String: 45
Value:  45
String: 60
Value:  60
String: 90
Value:  90
String: 120
Value:  120

//
Gadget: TTRS Kill limit
Tip:    TTRS for Deathmatch only
Type:   Toggle
Var:    gam_iFragLimit

String: TTRS None
Value:  0
String: 5
Value:  5
String: 10
Value:  10
String: 15
Value:  15
String: 20
Value:  20
String: 25
Value:  25
String: 30
Value:  30
String: 40
Value:  40
String: 50
Value:  50
String: 75
Value:  75
String: 100
Value:  100

//
Gadget: TTRS Goal limit
Tip:    TTRS for Deathmatch only
Type:   Toggle
Var:    gam_iGoalLimit

String: TTRS None
Value:  0
String: 1
Value:  1
String: 2
Value:  2
String: 3
Value:  3
String: 4
Value:  4
String: 5
Value:  5
String: 6
Value:  6
String: 7
Value:  7
String: 8
Value:  8
String: 9
Value:  9
String: 10
Value:  10
String: 15
Value:  15
String: 20
Value:  25
String: 50
Value:  50
String: 75
Value:  75
String: 100
Value:  100

//
Gadget:
Type:   Separator
//
Gadget: TTRS Common options
Type:   Separator
//
Gadget:
Type:   Separator

//
Gadget: TTRS Allow health
Tip:    TTRS enable/disable health items
Type:   Toggle
Var:    gam_bAllowHealthItems

String: TTRS [^a00+^A]
Value:  0
String: TTRS [+]
Value:  1

//
Gadget: TTRS Allow armor
Tip:    TTRS enable/disable armor items
Type:   Toggle
Var:    gam_bAllowArmorItems

String: TTRS [^a00+^A]
Value:  0
String: TTRS [+]
Value:  1

//
Gadget: TTRS Allow weapons
Tip:    TTRS enable/disable weapon items
Type:   Toggle
Var:    gam_bAllowWeaponItems

String: TTRS [^a00+^A]
Value:  0
String: TTRS [+]
Value:  1

//
Gadget: TTRS Allow ammo
Tip:    TTRS enable/disable ammo items
Type:   Toggle
Var:    gam_bAllowAmmoItems

String: TTRS [^a00+^A]
Value:  0
String: TTRS [+]
Value:  1

//
Gadget: TTRS Allow ammo packs
Tip:    TTRS enable/disable ammo pack items
Type:   Toggle
Var:    gam_bAllowAmmoPackItems

String: TTRS [^a00+^A]
Value:  0
String: TTRS [+]
Value:  1

//
Gadget: TTRS Allow powerups
Tip:    TTRS enable/disable powerup items
Type:   Toggle
Var:    gam_bAllowPowerUpItems

String: TTRS [^a00+^A]
Value:  0
String: TTRS [+]
Value:  1

//
Gadget: TTRS Allow gadgets
Tip:    TTRS enable/disable gadget items
Type:   Toggle
Var:    gam_bAllowGadgetItems

String: TTRS [^a00+^A]
Value:  0
String: TTRS [+]
Value:  1

//
Gadget:
Type:   Separator
//
Gadget: TTRS Cooperative options
Type:   Separator
//
Gadget:
Type:   Separator

//
Gadget: TTRS Health stays
Tip: TTRS whether health disappears after picking
Type: Toggle
Var: gam_bHealthStays

String: TTRS [^a00+^A]
Value:  0
String: TTRS [+]
Value:  1

//
Gadget: TTRS Armor stays
Tip: TTRS whether armor disappears after picking
Type: Toggle
Var: gam_bArmorStays

String: TTRS [^a00+^A]
Value:  0
String: TTRS [+]
Value:  1

//
Gadget: TTRS Ammo stays
Tip:    TTRS whether ammo disappears after picking
Type:   Toggle
Var:    gam_bAmmoStays

String: TTRS [^a00+^A]
Value:  0
String: TTRS [+]
Value:  1

//
Gadget: TTRS Weapons stay
Type:   Toggle
Tip:    TTRS whether weapons disappear after picking
Var:    gam_bWeaponsStay

String: TTRS [^a00+^A]
Value:  0
String: TTRS [+]
Value:  1

//
Gadget: TTRS Use Lives
Tip: TTRS enabled/disable extra lives
Type: Toggle
Var: gam_bUseLives

String: TTRS [^a00+^A]
Value:  0
String: TTRS [+]
Value:  1

//
Gadget: TTRS Initial lives
Tip:    TTRS for Cooperative only
Type:   Toggle
Var:    gam_iInitialLives

String: TTRS None
Value:  0
String: 1
Value:  1
String: 2
Value:  2
String: 3
Value:  3
String: 4
Value:  4
String: 5
Value:  5
String: 6
Value:  6
String: 7
Value:  7
String: 8
Value:  8
String: 9
Value:  9
String: 10
Value:  10
String: 15
Value:  15
String: 20
Value:  25
String: 50
Value:  50
String: 75
Value:  75
String: 100
Value:  100

//
Gadget: TTRS Shared Lives
Tip: TTRS enabled/disable extra lives sharing between players
Type: Toggle
Var: gam_bSharedLives

String: TTRS [^a00+^A]
Value:  0
String: TTRS [+]
Value:  1

//
Gadget: TTRS Shared Keys
Tip: TTRS enabled/disable keys sharing between players
Type: Toggle
Var: gam_bSharedKeys

String: TTRS [^a00+^A]
Value:  0
String: TTRS [+]
Value:  1

//
Gadget: TTRS Friendly fire
Type:   Toggle
Tip:    TTRS enable/disable damaging of other players
Var:    gam_bFriendlyFire

String: TTRS [^a00+^A]
Value:  0
String: TTRS [+]
Value:  1

//
Gadget: TTRS Extra enemy strength
Type:   Toggle
Tip:    TTRS make enemies tougher by given percentage
Var:    gam_fExtraEnemyStrength

String: TTRS None
Value:  0
String: 10%
Value:  0.25
String: 25%
Value:  0.25
String: 50%
Value:  0.5
String: 75%
Value:  0.75
String: 100%
Value:  1
String: 150%
Value:  1.5
String: 200%
Value:  2
String: 250%
Value:  2.5
String: 300%
Value:  3
String: 350%
Value:  3.5
String: 400%
Value:  4

//
Gadget: TTRS Enemy strength per player
Type:   Toggle
Tip:    TTRS make enemies tougher as new players join
Var:    gam_fExtraEnemyStrengthPerPlayer

String: TTRS None
Value:  0
String: 10%
Value:  0.1
String: 20%
Value:  0.2
String: 30%
Value:  0.3
String: 50%
Value:  0.5
String: 75%
Value:  0.75
String: 100%
Value:  1
String: 200%
Value:  2

//
Gadget: TTRS Play entire game
Tip:    TTRS continue from level to level
Type:   Toggle
Var:    gam_bPlayEntireGame

String: TTRS [^a00+^A]
Value:  0
String: TTRS [+]
Value:  1

//
Gadget: TTRS Extra enemies
Tip:    TTRS use extra multiplayer enemies
Type:   Toggle
Var:    gam_bUseExtraEnemies

String: TTRS No
Value:  0
String: TTRS Yes
Value:  1

//
Gadget:
Type:   Separator
//
Gadget: TTRS Common options
Type:   Separator
//
Gadget:
Type:   Separator


//
Gadget: TTRS Invulnerable after spawning (sec)
Tip:    TTRS protect players from being killed immediately after appearing
Type:   Toggle
Var:    gam_tmRespawnInvulnerability

String: TTRS None
Value:  0
String: 1
Value:  1
String: 2
Value:  2
String: 3
Value:  3
String: 5
Value:  5


//
Gadget: TTRS Infinite ammo
Tip:    TTRS if on, you don't need ammo to use weapons
Type:   Toggle
Var:    gam_bInfiniteAmmo

String: TTRS [^a00+^A]
Value:  0
String: TTRS [+]
Value:  1

//
Gadget: TTRS Clients may pause
Tip:    TTRS if off, only server may pause the game
Type:   Toggle
Var:    ser_bClientsMayPause

String: TTRS [^a00+^A]
Value:  0
String: TTRS [+]
Value:  1


//
Gadget: 
Type:   Separator
//
Gadget: TTRS Violence options
Type:   Separator
//
Gadget: 
Type:   Separator

//
Gadget: TTRS Blood and gore
Type:   Toggle
Tip:    TTRS choose appearance of blood and gore
Var:    gam_iBlood 

String: TTRS None
Value:  0
String: TTRS Green
Value:  1
String: TTRS Red
Value:  2
String: TTRS Hippie
Value:  3

//
Gadget: TTRS Gibs
Type:   Toggle
Tip:    TTRS enable/disable gibbing of enemies and players
Var:    gam_bGibs

String: TTRS [^a00+^A]
Value:  0
String: TTRS [+]
Value:  1

MenuEnd
